Skip to main content
POST
/
networks
/
custom
/
landingpage
/
table
List Custom Landing Page Settings
curl --request POST \
  --url https://api.eflow.team/v1/networks/custom/landingpage/table \
  --header 'Content-Type: application/json' \
  --header 'X-Eflow-Api-Key: <api-key>' \
  --data '
{
  "search_terms": [
    {}
  ],
  "filters": {}
}
'
{
  "landing_pages": [
    {
      "custom_landing_page_id": 123,
      "network_id": 123,
      "network_offer_id": 123,
      "network_affiliate_id": 123,
      "url": "<string>",
      "status": "active",
      "time_created": 123,
      "time_saved": 123
    }
  ],
  "paging": {
    "page": 123,
    "page_size": 123,
    "total_count": 123
  }
}

Authorizations

X-Eflow-Api-Key
string
header
required

The Everflow API key generated from the Control Center > Security.

Query Parameters

page
integer
default:1

Page number (1-based).

page_size
integer
default:50

Number of results per page.

Body

application/json
search_terms
object[]

Text search filters.

filters
object

Structured filters to narrow results.

Response

200 - application/json

OK

landing_pages
object[]
paging
object